body { margin:0;width:100%;height:100%;background-color:#FFFFFF;padding-top:5px;}
/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}
/*-------------- Empty panes Style --------------*/
.DNNEmptyPane{width:0;padding:0;margin:0;}

/*++++++++++++++++++++++++++++++++++ skin text style  ++++++++++++++++++++++++++++++++*/
body,th,td,div,p,table,h1,h2,h3,h4,h5,h6,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover, input, .CommandButton{color:#333; font-family:Times New Roman, Verdana, Arial, Helvetica, sans-serif;}
body,th,td,div,p,table,.Normal,.NormalDisabled,.Head,.SubHead,.SubSubHead, a:link, a:visited, a:hover{font-size:12px;}
H1 {font-weight: bold; font-size: 18px}
H2 {font-weight: normal; font-size: 16px}
H3 {font-weight: bold; font-size: 13px}
H4 {font-weight: normal; font-size: 13px}
H5 {font-weight: bold; font-size: 12px}
H6 {font-weight: normal; font-size: 12px}
UL {padding-right: 0px; padding-left: 0px; padding-bottom: 10px; margin: 0px; padding-top: 0px; list-style-type: none}
LI {padding-right: 0px; padding-left: 0px; padding-bottom: 5px; margin: 0px; padding-top: 0px}
P {padding-right: 0px; padding-left: 0px; padding-bottom: 10px; margin: 0px; padding-top: 0px}
.b {font-weight: bold}
.u {text-decoration: underline}
.i {font-STYLE: italic}
a,a:link,a:visited,a:active{color:#FF9A00; text-decoration:none; font-weight:normal; }
a:hover{color:#333; text-decoration:underline;}

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox
{font-family:Verdana, Arial, Helvetica, sans-serif;}
.Head{color:#2E3D47;font-weight:bold;}
.SubHead {color:#4C6171;}
.SubSubHead{color:#6E8AA0;}
.NormalRed {color:#F00;}
a img { border:0;}

.inbox { 
width:910px;
background-color:#FFFFFF;
margin:0 auto;
}
.top { }
.nav_container { 
	background-color:#7f8133;
	padding:4px 20px 0 20px;
	vertical-align:middle;
	color:#FFFFFF;
	height:24px;
	z-index:999;
	position:relative;
}
.main { 
	padding:30px 38px 8px 38px;
}
.main2 { 
	padding:30px 0px 8px 0px;
}
.leftpart { float:left;width:435px; z-index:1; position:relative;}
.rightpart { float:right; margin-left:-177px; margin-right:0; padding-right:0; z-index:2;  width:424px; position:relative; }

#column1 {
	width:425px;
	min-height:516px;
	height:auto !important;
	height:516px;
	background-color:#ffebd7;
	border:2px solid #7f1416;
	padding:29px 55px 20px 10px;
}
#column2 {
	width:360px;
	min-height:271px;
	height:auto !important;
	height:271px;
	border:2px solid #7f1416;
	background-color:#FFFFFF;
	padding:10px;
	margin:19px 40px 8px 11px;
}
#column3 {
	background-color:#FFFFFF;
	width:310px;
	min-height:175px;
	height:auto !important;
	height:175px;
	float:right;
	text-align:left;
	margin:0 0 26px 0;
}

#column4 {
	width:371px;
	min-height:264px;
	height:auto !important;
	height:264px;
	background-color:#FFFFFF;
	border:2px solid #7f1416;
	margin:0px 0px 26px 33px;
	padding:10px;
	clear:right;
	text-align:left;
}
#column5 {
	width:415px;
	min-height:328px;
	height:auto !important;
	height:328px;
	background-color:#ffebd7;
	border:2px solid #7f1416;
	margin:0px 0px 19px 0px;
	text-align:left;
	padding:10px;
}
.clear { clear:both;}
#bottom {
	height:148px;
	padding:10px 88px;
	background-color:#fdcc99;
	border-top:1px solid #7f1416;
	border-bottom:1px solid #7f1416;
	clear:both;
}
.inbox_width { width:910px; margin:0 auto;}
.menu_style { float:left; margin-bottom:8px;}
.login_style { float:right; padding:10px;}
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	font-size: 12px; 
	background-color:transparent;
	width:780px;
	z-index:5000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #ffffff;
	font-size: 11px; 
	font-weight:bold; 	
	text-align:center; 
	padding:6px 10px;
	line-height:16px;
	text-transform:uppercase;
	white-space:nowrap;
	margin-right:3px;	
	float:left;
}


/* Main menu hover */
.mainMenu .hov{ 
	background: #ffebd7; color: #800000; text-decoration: none;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	background:transparent; color: #ffffff;
}
.mainMenu table{
	border:1px solid #C0D6E5;
	z-index: 5000;
}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color:#ffebd7;
	font-size: 11px; 
	font-weight:bold;
	text-align:left;
	color:#333;
	height:20px;
	text-transform:none; 
	z-index: 1000;
}
.mainMenu tr.mi td{
padding: 0 2px;
text-transform:none;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
background: #800000 ;
}

.mainMenu tr.hov td{
color:#fff;
}

.mainMenu tr.sel, .mainMenu tr.bc{
background: #800000 ;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fff;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}



/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
	z-index: 1000;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}
.ModuleTitle_MenuItemSel td , .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon {
	background-color:#800000;
	color:#FFFFFF;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 1px;
	background-color: #D5E0FF;
	font-size:1px;
}
/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}
/* ------- Datagrids ------- */
.DataGrid_Container {margin-top:15px;}
.DataGrid_Header{font-weight:bold;}
.DataGrid_Header td, .NormalBold td{font-weight:bold;}
/* ------- FileManager -------*/
div.FileManager{height:auto;border:none;}
table.FileManager{width:99%}


a.CommandButton:link, a.CommandButton:visited{color:#CB2027; font-weight:bold; text-decoration:none;}
a.CommandButton:hover{color:#3E81B5; text-decoration:underline;}

/*-------------- Footer Style --------------*/
.user,a.user:link,a.user:active,a.user:visited { color:#fff; font-family:Times New Roman, Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
a.user:hover{color:#800000;}